body {
	margin:0;
	padding:0;
	background-image:url(../img/background_2.png);
	}
	
p,a,ul,li {
	margin:0;
	padding:0;}
	
#verx_polosa {
	background-image:url(../img/verh_polosa.png);
	background-repeat:repeat-x;
	height:70px;
	box-shadow:0px 0px 20px -1px;}
	
#site {
	width:1230px;
	margin:0 auto 70px auto;}
	
#header {
	height:150px;} 
	
#content {
	background-color:#FFF;
	box-shadow:0px 0px 10px -1px;}
#content_vir {
	margin:0 auto;
	width:1170px;}



#table1 {
	margin-top:20px;
	border-spacing:28px 0;
	position:relative;
	left:-29px;}
	
#table2 {
	width:1230px;
	border-spacing:30px 0;
	position:relative;
	left:-30px;
	top:-20px;
	margin-top:20px;
	}

.td_td {
	height:390px;
	#border: 1px solid #F6F3F3;
	border-radius:3px;

}
#tovar1 {
	width:266px;
	height:275px;
}
#novinki_cont {
	height:50px;}
#novinki {
	position:relative;
	left:126px;
	top:48px;}
#tovar1 img {
	margin:0px 50px 0 50px;}
#tovar1 p {
	text-align:center;
	color:#7D129E;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;}
#tovar2 {
	width:266px;
	height:116px;
	background-color:#F6F3F3;
}
#tovar2 a {
	text-decoration:none;}
#rozm {
	width:130px;
	height:45px;
	border-radius:50px;
	margin-left:70px;
	}
#pokupka {
	width:130px;
	height:45px;
	background-color:#FFCC00;
	border-radius:50px;
	}
#vir_pokup {
	margin:0 0 5px 80px; 
	padding-top:20px;
	font-size:24px;}
#vir_pokup p {
	margin-left:25px;}
#nopka_text1 {
	font-size:14px;
	color:#570371;
	font-weight:bold;
	text-align:center;
	padding-top:15px;}

#center {
	text-align:center;
	margin:20px auto;}
	
.center {margin:0 auto;
width:1230px;}

.fl {float:left;}
#menu_polosa {
	list-style-type:none;
	padding-top:25px;}
#menu_polosa li {
	display:inline;
	margin-right:20px;}
#menu_polosa li a {
	text-decoration:none;
	color:#FFF;
	font-size:14px;
	font-family: "Courier New", Courier, monospace;
	font-weight:bold;}
#menu_polosa li a:hover {
	color:#999;}	
	
#search {
	float:right;
	padding-top:15px;
	}
#search a {
	text-decoration:none;
	border-radius:50px;}
#search1 {
	border-radius:50px;
	height:35px;
	width:300px;
	float:left;
	background: url(../img/search.png) no-repeat 8px 8px #FFFFFF;
	padding-left:30px;
	}
#search_kn {
	width:90px;
	height:40px;
	background-color:#FFCC00;
	border-radius:50px;
	position:relative;
	z-index:3;
	left:245px;
	top:1px;
	text-decoration:none;}
#nopka_text_search {
	font-size:14px;
	color:#570371;
	font-weight:bold;
	text-align:center;
	height:20px;
	position: relative;
	top:-28px;
}



#content_cont { 
	padding-top:35px;}
#nomer {
	font-size:22px;
	margin-left:20px;}
#bold {
	font-weight:bold;
	font-size:14px;
	margin-left:20px;}
.m_l {
	margin-left:20px;}
#cont {
	padding-left:50px; 
	width:1040px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}	
#nomer1 {
	font-size:18px;}
#bold2 {
	font-weight:bold;
	font-size:14px;
	text-indent:20px;}
	
#fone {
	#padding-top:40px;
	margin-left:78px;}
	
#korzina {
	#padding-top: 20px;
    float: right;
    #padding-right: 60px;

cursor: pointer;}
	
#logo {
	width:542px;
	margin-right:80px;
	margin-left:80px;}
	
	
	
#hol_menu {
	height:50px;
	#width:1230px;
	#padding-left:20px;}	
#holovne_menu {
	padding-top:20px;
	list-style-type:none;
	padding-bottom:20px;}
#holovne_menu li {
	display:inline;
	margin-right:20px;
	width:220px;
	height:100px;}
#holovne_menu li a {
	text-decoration:none;
	color:#7D129E;
	font-size:100%;
	font-family: "Courier New", Courier, monospace;
	font-weight:bold;}
#holovne_menu li a:hover {
	border-bottom:2px solid #D406A7;
	color: #000;}
	
	
#knopka1 {
	width:240px;
	height:55px;
	position: absolute;
	background-color:#FFCC00;
	border-radius:50px;
	top:115.5px;
	left:90px;}
#knopka2 {
	width:240px;
	height:55px;
	position: absolute;
	background-color:#FFCC00;
	border-radius:50px;
	top:115.5px;
	left:490px;}
#knopka3 {
	width:240px;
	height:55px;
	position: absolute;
	background-color:#FFCC00;
	border-radius:50px;
	top:115.5px;
	left:890px;}
#nopka_text {
	font-size:14px;
	color:#570371;
	font-weight:bold;
	text-align:center;
	padding-top:20px;}
	
#footer {
	height:265px;
	background-image:url(../img/niz_polosa.png);
	background-repeat:repeat-x;
	padding-top:30px;
	box-shadow:0px 0px 20px -1px;}

#center_footer {
	width:1230px;
	margin:0 auto;}
#box1 {
	padding-top:20px;}
.lists {
	list-style-type:none;
	font-size:10px;
	margin-bottom:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;}
.zaholovok {
	color: #FFF;
	margin-bottom:30px;
	font-size:20px;}
#box1_list1 {
	width:300px;
	text-decoration:none;
	float:left;}
#box1_list1 a {
	text-decoration:none;
	color: #FFF;}
#sozdanie {
	float:right;} 	
	
#p_pos {
	float:left;
	 margin-right:30px;
	 margin-bottom:40px;}
#p_pos a {
	text-decoration:none;
	color:#570371;
	font-weight:bold;}
#posl_postuplenie {
	height:25px;
	display:block;}
#p_pos a:hover {
	border-bottom:2px solid #D406A7;}
	
.itemtabs {
  margin: 0;
  padding: 0;
 margin-top:15px;
}
.itemtabs.ui-tabs .ui-tabs-nav {
  margin: 0 0 5px 0;
  padding: 0;
  height: 50px;
  list-style: none;
}
.itemtabs.ui-tabs .ui-tabs-nav li {
  margin: 0 0 0 0;
  padding: 0;
  display: inline-block;
}
.itemtabs.ui-tabs .ui-tabs-nav li.ui-tabs-active {

}
.itemtabs.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  padding: 0;
}
.itemtabs.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
  
}
.itemtabs.ui-tabs .ui-tabs-panel {

}

ul.tabNavigation {
    list-style: none;
}

ul.tabNavigation li.active a {
	    border-bottom: 2px solid #D406A7;
}